/*
 * $Id: fvar_m29.cpp 1919 2014-04-22 22:02:01Z johnoel $
 *
 * Author: David Fournier
 * Copyright (c) 2008-2012 Regents of the University of California
 */
/**
 * \file
 * Description not yet available.
 */
#include "fvar.hpp"

/**
 * Description not yet available.
 * \param
 */
dvariable mean(const dvar_matrix& m)
{
  dvariable tmp;
  tmp=sum(m)/double(size_count(m));
  return tmp;
}
